GET /v2/custom_roles.json

salesloft.com

Summary: List custom roles
Operation ID:
Auth: unknown
Description

Fetches multiple custom role records. The records can be filtered, and sorted according to the respective parameters. A custom role is any role that is not Admin or User.

Parameters (7)

ids (array, query, optional)

IDs of roles to fetch.

include_paging_counts (boolean, query, optional)

Whether to include total_pages and total_count in the metadata. Defaults to false

limit_paging_counts (boolean, query, optional)

Specifies whether the max limit of 10k records should be applied to pagination counts. Affects the total_count and total_pages data

page (integer, query, optional)

The current page to fetch results from. Defaults to 1

per_page (integer, query, optional)

How many records to show per page in the range [1, 100]. Defaults to 25

sort_by (string, query, optional)

Key to sort on, must be one of: id, name. Defaults to id

sort_direction (string, query, optional)

Direction to sort in, must be one of: ASC, DESC. Defaults to DESC

No probe data for this endpoint yet.